import { PromoText } from '../molecules/promo-text.js'
import h from '../shared/h.js'

export function PromoButton ({ _model, ...props }) {
  return h('div', { ...props, className: 'bg-bga text-txa rounded-2xl overflow-hidden' },
    h(PromoText, { _model })
  )
}
